[song]
album=Lust For Life
artist=Iggy Pop
delay=54
diff_band=3
diff_bass=2
diff_drums=4
diff_guitar=2
diff_vocals=2
genre=Rock
hopo=on
hopofreq=2
icon=gh5
name=Lust For Life (Live)
unlock_id=gh5_13
unlock_require=gh5_12enc
year=1977
